=== debian/changelog ===
kcm-plasma-services (1.0+p20201123+git20201207.1949-0) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:49:58 +0000

kcm-plasma-services (1.0-1) xenial; urgency=low

  * Initial release 

 -- Leszek Lesner <leszek@zevenos.com>  Thu, 29 Mar 2016 11:15:39 +0200
