=== debian/control ===
Source: kcm-plasma-services
Section: misc
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: baloo-kf5-dev,
               cmake,
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               kio-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               libkf5xmlgui-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev
Standards-Version: 3.9.6
Homepage: https://github.com/netrunner-common-extras/kcm-plasma-services
Vcs-Git: https://github.com/dci-extras-packaging/kcm-plasma-services
Vcs-Browser: https://github.com/dci-extras-packaging/kcm-plasma-services

Package: kcm-plasma-services
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Easily turn on/off certain Plasma Services
 Allows a user to fine tune services running on the Plasma Desktop
